## Macintosh Quickdraw Graphics

## Usage

    macintosh(width = 5, height = 5, pointsize = 12)

## Description

This command starts the graphics device driver for the Macintosh. This is usually done automagically at start up time and can only be done on a Macintosh.

Selecting `Print` from the file menu when the graphics window is active will spool the graph to the printer, however, it is usually more effective to use `Copy` to copy the graph to the scrap for pasting directly into a Macintosh application such as WriteNow or Word.

## See Also

`postscript`, `x11`, `device`.

[Package Contents]